.ym-sub-page-nav .ym-expand-open .level1,.ym-sub-page-nav ul li a.aktiv{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #61686b !important;
    background-image: url("../images/corner-white.png");
    background-origin: padding-box;
    background-position: 20px 14px;
    background-repeat: no-repeat;
    background-size: 7px 9px !important;
    color: #fff !important;
    font-weight: 600;
    padding-left: 35px !important;
	padding-bottom: 6.5px;
    padding-top: 6.3px;
}

/****  Login ****/

.ym-sub-page-nav .div_login h3{
	background: none !important;
	color: #128522 !important;
	text-transform: none !important;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
	font-weight: bold !important;
	font-size: 1.25em;
}

.ym-sub-page-nav .div_login{
	display: block;
	margin-top: 10px;
	margin-left: 10px;
}

.ym-sub-page-nav .login-kennwort-vergessen a{
	background: none !important;
	border: none !important;
	text-decoration: underline !important;
	padding: 0 !important;
	margin-top: 5px !important;
	font-size: 13px;
}

.ym-sub-page-nav #form-login {
	margin-left: 0;
}

.ym-sub-page-nav .input{
	border: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0;
	padding-top: 4px;
}

.ym-sub-page-nav p#form-login-username input {
	width: 170px !important;
}

.ym-sub-page-nav p#form-login-username {
	margin-bottom: 0px;
	margin-top: 0px;
}

.ym-sub-page-nav p#form-login-password  input{
	width: 170px !important;
}

.ym-sub-page-nav p#form-login-password {
	margin-top: 3px;
	margin-bottom: 0px;
}

.ym-sub-page-nav .div_login label {
	display: block;
	margin-bottom: 2px;
	color: #1a171b;
	font-weight: normal;
}

.ym-sub-page-nav label.form {
    margin-bottom: 0;
}

/**** Main ****/
label.form {
     margin-bottom: 0.2em;
}

#startseite-info {
    text-decoration: underline;
}

#recherche-help-inner p, #recherche-help-inner ul{
	margin: 0;
	padding: 0;
}

#rimcontent.content-3col {
    margin-right: 220px;
}

#right {
    width: 200px;
	float: right;
}

.ym-shift h1 {
	border-bottom: 1px solid #c8c8c8;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    padding-right: 0.8em !important;
    padding-bottom: .3em;
	color: #000;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: 400;
	margin-bottom: 20px;
}

#right h3{
	border-bottom: 1px solid #c8c8c8;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    padding-right: 0.8em !important;
    padding-bottom: .3em;
	color: #000;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: 400;
	margin-bottom: 20px;
	margin-top: 0;
}

#right h4{
	font-size: 1.1em;
	font-weight: bold;
}

span.pointer {
    margin-bottom: 0;
}

.paging .paging-icon {
    height: 16px;
}

.input-standard, .input-short {
    margin-bottom: 0.6em;
}

.kontakt .input-short, .input-standard {
    width: 18em;
}

.kontakt .textarea-standard {
    width: 18em;
}

.kennwort-form label.form {
    width: 15em;
}

ul.tablist li {
    line-height: .7em;
}

/** Responsive **/

@media only screen and (max-width: 1023px) {
	.column-leiter {
		white-space: normal;
	}
	
	#div-tabbody-freigaben .table-details th.freigaben {
		white-space: normal;
	}
	
	.kontakt fieldset .input-standard,
	.kontakt fieldset .textarea-standard {
		width: 20em;
	}
	
	#terms_einstellungen {
		width: 20em;
	}

}

@media only screen and (max-width: 900px) {

	#einstellung-facebook,
	#einstellung-linkedin,
	#einstellung-twitter,
	#einstellung-xing,
	#einstellung-googleplus,
	#terms_einstellungen {
		width: 25em;
	}
	
	#einstellung-profil_container table.mceLayout {
		width: 20em !important;
	}
	
	label[for=terms_einstellungen] {
		float: none;
	}
	
	div.einstellunen-suche-checkboxen {
		margin-left: 0;
	}
}

@media only screen and (max-width: 820px) {
	#vorlagenForm .input-standard,
	#vorlagenForm .input-short,
	#vorlagenForm .textarea-standard,
	#bakForm .input-standard,
	#bakForm .input-short,
	#bakForm .textarea-standard,
	#rechercheForm .input-standard,
	#rechercheForm .input-short,
	#rechercheForm .textarea-standard {
		width: 17em !important;
	}
	
	#einstellungenEditForm #einstellung,
	#einstellungenEditForm textarea[name=default_short] {
		width: 20em;
	}
	
	#einstellungenEditForm #bezeichnung {
		width: 24em;
	}
}

@media only screen and (max-width: 600px) {
	
	.table-details th, .table-details td,
	.table-data th, .table-data td {
		white-space: normal;
	}
	
	#startseite-left {
		width: 100%;
		margin-right: 0;
		padding-right: 0;
	}
	
	#startseite-right {
		float: none;
		width: 100%;
	}
	
	#terms_einstellungen {
		display: block;
	}
}

@media only screen and (max-width: 480px) {	
	#personen-privat.image-shown {
		width: 100%;
	}
	
	#vorlagenForm label.form,
	#bakForm label.form,
	#rechercheForm label.form {
		float: none;
		width: auto;
	}
	
	.vorlagen-number-info,
	.bak-nummer-info {
		padding-left: 0;
	}
	
	label.baktyp,
	label.doktyp {
	    height: auto;
	}
	
	#einstellung-facebook,
	#einstellung-linkedin,
	#einstellung-twitter,
	#einstellung-xing,
	#einstellung-googleplus,
	#terms_einstellungen {
		width: 13em;
	}
	
	#einstellung-profil_container table.mceLayout {
		width: 13em !important;
	}
	
	.kontakt fieldset .textarea-standard {
		width: 16em;
	}
	
	.kennwort-form .input-standard {
		width: 20em;
	}
	
	#terms_einstellungen {
		width: 20em;
	}
	
	#terms_anmeldestatistik {
		width: 15em;
	}
}

@media only screen and (max-width: 470px) {
	.sst-dialog-inner {
		max-width: 95%;
	}
	
}

@media only screen and (max-width: 320px) {
	.person-einstellungen label.profil {
	    height: auto;
	}
	
	div.div-einstellung-ir {
	    margin-left: 0;
	}
	
	#terms_einstellungen {
		width: 18em;
	}
	
	#einstellungenEditForm #einstellung,
	#einstellungenEditForm #bezeichnung {
		width: 15em;
	}
	
	#einstellungenEditForm label.einstellungen {
		float: none;
		height: auto;
	}
}

.abrechnung-details #table-details .column-funktion {
    width: 13%;
}

.abrechnung-details #table-details .column-betrag {
    width: 15%;
}

.abrechnung-details #table-details .column-zahlung {
    width: 15%;
}

.personen-details .input-einstellungen {
    width: 30em;
}

.mceLayout{
    width: 30.5em !important;
}

@media screen and (min-width: 1030px) {
	.rim_mobile{
		display: none !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {	
div#sst-calendar .fc-header td {
    display: block;
    text-align: center;
    width: auto;
}
#right {
    float: none !important;
	width: auto  !important;
}
}
@media only screen and (max-width: 479px) {
div#sst-calendar .fc-header td {
    display: block;
    text-align: center;
    width: auto;
}
#right {
    float: none !important;
	width: auto  !important;
	margin-bottom: 25px;
}
}

span.pointer {
    margin-bottom: 0;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
div#sst-calendar .fc-header td {
    display: block;
    text-align: center;
    width: auto;
}
#right {
    float: none !important;
	width: auto  !important;
	margin-bottom: 25px;
}

#rimcontent.content-3col {
    margin-right: 0;
}
}
@media only screen and (max-width: 479px) {
div#sst-calendar .fc-header td {
    display: block;
    text-align: center;
    width: auto;
}
#right {
    float: none !important;
	width: auto  !important;
	margin-bottom: 25px;
}
}

#recherche-help-inner {
	z-index: 1001;
}

@media screen and (min-width: 320px) and (max-width: 699px) {
	
	div#startseite-right {
		float: none;
		width: 100%;
	}
	
	div#startseite-left {
		width: 100%;
		margin-right: 0;
		padding-right: 0;
	}

	form#einstellungenSearchForm input, form#einstellungenSearchForm label {
		display: block;		
	}
	
	form#einstellungenSearchForm div.einstellunen-suche-checkboxen {
		margin-left: 0;		
	}
	
	form#einstellungenSearchForm input#edited,
	form#einstellungenSearchForm input#config_checkbox,
	form#einstellungenSearchForm input#content_checkbox,
	form#einstellungenSearchForm input#table_checkbox {
		float: left;
	}
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
	
	input.input-einstellungen {
		max-width: 150px;		
	}	
	
	div#div-tabbody-einstellungen label[for=einstellung-profil] {
		height: auto;
	}
	
	input, textarea, select {
		max-width: 250px;
	}
	
	span.vorlagen-number-info,
	span.bak-nummer-info {
		padding-left: 0;
	}
	
	form.person-einstellungen label[for=einstellung-ir-facebook],
	form.person-einstellungen label[for=einstellung-ir-linkedin],
	form.person-einstellungen label[for=einstellung-ir-twitter],
	form.person-einstellungen label[for=einstellung-ir-xing],
	form.person-einstellungen label[for=einstellung-ir-googleplus],
	form.person-einstellungen label[for=einstellung-ir-profil] {
		max-width: 200px;
	}
	
	table.mceLayout {
		max-width: 250px;
	}
}

@media screen and (min-width: 550px) and (max-width: 1023px) {
	
	input.input-einstellungen {
		max-width: 350px;		
	}
	
	form.person-einstellungen label[for=einstellung-ir-facebook],
	form.person-einstellungen label[for=einstellung-ir-linkedin],
	form.person-einstellungen label[for=einstellung-ir-twitter],
	form.person-einstellungen label[for=einstellung-ir-xing],
	form.person-einstellungen label[for=einstellung-ir-googleplus],
	form.person-einstellungen label[for=einstellung-ir-profil] {
		max-width: 450px;
	}
}

@media screen and (min-width: 700px) and (max-width: 1023px) {
	
	table.mceLayout {
		max-width: 35em;
	}
	
	input, textarea, select {
		max-width: 630px;
	}
	
	span.vorlagen-number-info,
	span.bak-nummer-info {
		padding-left: 12.5em;
	}
	
	form.person-einstellungen label[for=einstellung-ir-facebook],
	form.person-einstellungen label[for=einstellung-ir-linkedin],
	form.person-einstellungen label[for=einstellung-ir-twitter],
	form.person-einstellungen label[for=einstellung-ir-xing],
	form.person-einstellungen label[for=einstellung-ir-googleplus],
	form.person-einstellungen label[for=einstellung-ir-profil] {
		max-width: 630px;
	}
}

@media screen and (min-width: 940px) {
	
	.mceLayout {
		max-width: 25em;
	}
	
	input, textarea, select {
		max-width: 870px;
	}
	
}

@media screen and (min-width: 1024px) {
	
	.input-einstellungen, table.mceLayout {
		max-width: 40em;
	}
	
}

@media screen and (max-width: 595px) {
	#right {
		float: none;
	}
}

@media screen and (max-width: 500px) {
	label.form.baktyp,
	label.form.doktyp {
		height: auto;
		display: block;
	}
	
	label[for=baktyp_all],
	label[for=doktyp_all] {
		clear:left;
	}
}

@media only screen and ( max-width: 1023px ) {
	.column-leiter,
	.table-data th, .table-details th {
		white-space: normal;
	}

	.vorlagen-number-info,
	.bak-nummer-info {
		padding-left: 0;
	}
	
	#bakForm label.form {
		float: none;
	}
	
	label.baktyp {
		height: auto;
	}
	
	#bakForm .button {
		margin-top: 20px;
	}
	
	div#sst-calendar .fc-header td {
		display: block;
		width: auto;
		text-align: center;
	}
	
	#terms_einstellungen {
		display: block;
	}
	
	.einstellunen-suche-checkboxen {
	  margin-left: 0;
	}
	
	#bezeichnung, #einstellung {
		width: 23em;
	}
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
	
div#sst-calendar .fc-header td {
    display: block;
    text-align: center;
    width: auto;
}
#right {
    float: none !important;
	width: auto  !important;
	margin-bottom: 25px;
}

#rimcontent.content-3col {
    margin-right: 0;
}
}

@media only screen and (min-width: 768px) and (max-width: 820px) {
	
div#sst-calendar .fc-header td {
    display: block;
    text-align: center;
    width: auto;
}
#right {
    float: none !important;
	width: auto  !important;
	margin-bottom: 25px;
}

#rimcontent.content-3col {
    margin-right: 0;
}
}

.sdnetrim-member-picture {
    width: 25%;
}

h3.personen-details {
    font-size: 1em;
	font-weight: bold;
}

.aemter .column-adresse-telefon {
    width: 20%;
}

hr {
    margin: 0;
}

.administrationeinstellungenform .textarea-long {
    width: 23em;
}

.administrationeinstellungenform  #bezeichnung {
    width: 23.4em;
}

.span-filter a, span.personen-letters {
    padding: 0;
}


#recherche-help-inner {
    top: 30%;
}

.column-adresse-email, .column-adresse-telefax, .column-adresse-telefon, .column-leiter {
    white-space: normal;
}

#loginForm {
    margin: 0;
}

.tops .column-dokumente {
    width: 20%;
}

.vorlagen-form .column-dokument {
    width: 14%;
}

.recherche-form .column-dokument {
    width: 14%;
}

.vorlagen .column-dokument {
    width: 14%;
}